Index: tests/regression/Atoms/Add/testsuite-atoms-add.at
===================================================================
--- tests/regression/Atoms/Add/testsuite-atoms-add.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Atoms/Add/testsuite-atoms-add.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Atoms - adding atom])
-AT_KEYWORDS([atoms,add-atom])
+AT_KEYWORDS([atoms add-atom])
 AT_CHECK([../../molecuilder -i test.conf -o mpqc pcp xyz tremolo pdb -a 1 --domain-position "10., 10., 10."], 0, [ignore], [ignore])
 AT_CHECK([file=test.conf; diff -I '#.*' $file ${abs_top_srcdir}/tests/regression/Atoms/Add/post/test.conf], 0, [ignore], [ignore])
@@ -13,5 +13,5 @@
 
 AT_SETUP([Atoms - adding atom with Undo])
-AT_KEYWORDS([atoms,add-atom,undo])
+AT_KEYWORDS([atoms add-atom undo])
 
 AT_CHECK([../../molecuilder -i empty.conf -o pcp -a 1 --domain-position "10., 10., 10." --undo], 0, [ignore], [ignore])
@@ -22,5 +22,5 @@
 
 AT_SETUP([Atoms - adding atom with Redo])
-AT_KEYWORDS([atoms,add-atom,redo])
+AT_KEYWORDS([atoms add-atom redo])
 
 AT_CHECK([../../molecuilder -i test.conf -o mpqc pcp xyz tremolo pdb -a 1 --domain-position "10., 10., 10." --undo --redo], 0, [ignore], [ignore])
@@ -35,5 +35,5 @@
 
 AT_SETUP([Atoms - adding outside boundary fails])
-AT_KEYWORDS([atoms,boundary,add-atom])
+AT_KEYWORDS([atoms boundary add-atom])
 
 AT_CHECK([../../molecuilder -i test2.conf -o mpqc pcp xyz tremolo pdb -a 1 --domain-position "0., 0., -1."], 134, [ignore], [ignore])
Index: tests/regression/Atoms/ChangeElement/testsuite-atoms-change-element.at
===================================================================
--- tests/regression/Atoms/ChangeElement/testsuite-atoms-change-element.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Atoms/ChangeElement/testsuite-atoms-change-element.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Atoms - Changing element])
-AT_KEYWORDS([atoms,change-element])
+AT_KEYWORDS([atoms change-element])
 
 file=test.xyz
@@ -14,5 +14,5 @@
 
 AT_SETUP([Atoms - Changing element with Undo])
-AT_KEYWORDS([atoms,change-element,undo])
+AT_KEYWORDS([atoms change-element undo])
 
 file=test.xyz
@@ -26,5 +26,5 @@
 
 AT_SETUP([Atoms - Changing element with Redo])
-AT_KEYWORDS([atoms,change-element,redo])
+AT_KEYWORDS([atoms change-element redo])
 
 file=test.xyz
Index: tests/regression/Atoms/Remove/testsuite-atoms-remove.at
===================================================================
--- tests/regression/Atoms/Remove/testsuite-atoms-remove.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Atoms/Remove/testsuite-atoms-remove.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Atoms - Atom removal])
-AT_KEYWORDS([atoms,remove-atom])
+AT_KEYWORDS([atoms remove-atom])
 
 file=test.conf
@@ -16,5 +16,5 @@
 
 AT_SETUP([Atoms - Atom removal with Undo])
-AT_KEYWORDS([atoms,remove-atom,undo])
+AT_KEYWORDS([atoms remove-atom undo])
 
 file=test.conf
@@ -28,5 +28,5 @@
 
 AT_SETUP([Atoms - Atom removal with Redo])
-AT_KEYWORDS([atoms,remove-atom,redo])
+AT_KEYWORDS([atoms remove-atom redo])
 
 file=test.conf
Index: tests/regression/Atoms/RemoveCuboid/testsuite-atoms-remove-cuboid.at
===================================================================
--- tests/regression/Atoms/RemoveCuboid/testsuite-atoms-remove-cuboid.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Atoms/RemoveCuboid/testsuite-atoms-remove-cuboid.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Atoms - Removing cuboid of atoms])
-AT_KEYWORDS([atoms,remove-atom])
+AT_KEYWORDS([atoms remove-atom])
 
 file=test-withoutcuboid.xyz
@@ -24,5 +24,5 @@
 
 AT_SETUP([Atoms - Removing cuboid of atoms with Undo])
-AT_KEYWORDS([atoms,remove-atom,undo])
+AT_KEYWORDS([atoms remove-atom undo])
 
 file=test.xyz
@@ -42,5 +42,5 @@
 
 AT_SETUP([Atoms - Removing cuboid of atoms with Redo])
-AT_KEYWORDS([atoms,remove-atom,redo])
+AT_KEYWORDS([atoms remove-atom redo])
 
 file=test-withoutcuboid.xyz
Index: tests/regression/Atoms/RemoveSphere/testsuite-atoms-remove-sphere.at
===================================================================
--- tests/regression/Atoms/RemoveSphere/testsuite-atoms-remove-sphere.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Atoms/RemoveSphere/testsuite-atoms-remove-sphere.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Atoms - Removing sphere of atoms])
-AT_KEYWORDS([atoms,remove-atom])
+AT_KEYWORDS([atoms remove-atom])
 
 file=test-withoutsphere.xyz
@@ -24,5 +24,5 @@
 
 AT_SETUP([Atoms - Removing sphere of atoms with Undo])
-AT_KEYWORDS([atoms,remove-atom,undo])
+AT_KEYWORDS([atoms remove-atom undo])
 
 file=test.xyz
@@ -42,5 +42,5 @@
 
 AT_SETUP([Atoms - Removing sphere of atoms with Redo])
-AT_KEYWORDS([atoms,remove-atom,redo])
+AT_KEYWORDS([atoms remove-atom redo])
 
 file=test-withoutsphere.xyz
Index: tests/regression/Atoms/SaveSelectedAtoms/testsuite-atoms-save-selected-atoms.at
===================================================================
--- tests/regression/Atoms/SaveSelectedAtoms/testsuite-atoms-save-selected-atoms.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Atoms/SaveSelectedAtoms/testsuite-atoms-save-selected-atoms.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Atoms - Save selected atoms])
-AT_KEYWORDS([atoms,save,selection,save-selected-atoms])
+AT_KEYWORDS([atoms save selection save-selected-atoms])
 
 AT_CHECK([/bin/cp -f ${abs_top_srcdir}/tests/regression/Atoms/SaveSelectedAtoms/pre/test.xyz .], 0)
Index: tests/regression/Atoms/Translation/testsuite-atoms-translation.at
===================================================================
--- tests/regression/Atoms/Translation/testsuite-atoms-translation.at	(revision 7db9bdca097aa9e4f1c2d317be2952824752399f)
+++ tests/regression/Atoms/Translation/testsuite-atoms-translation.at	(revision e611dcada623ad28011aa5d0079a58228b4f54e8)
@@ -2,5 +2,5 @@
 
 AT_SETUP([Atoms - Translation])
-AT_KEYWORDS([atoms,translate-atoms])
+AT_KEYWORDS([atoms translate-atoms])
 
 file=test.xyz
@@ -14,5 +14,5 @@
 
 AT_SETUP([Atoms - Translation with Undo])
-AT_KEYWORDS([atoms,translate-atoms,undo])
+AT_KEYWORDS([atoms translate-atoms undo])
 
 file=test.xyz
@@ -26,5 +26,5 @@
 
 AT_SETUP([Atoms - Translation with Redo])
-AT_KEYWORDS([atoms,translate-atoms,redo])
+AT_KEYWORDS([atoms translate-atoms redo])
 
 file=test.xyz
